Subject: [Ieprep] "The Problem" (was Re: PSTN collapse)

From: [email-masked]
Date: Tue, 10 Dec 2002 13:40:45 -0500

If this is "the problem"... have yet to hear of a single ISP that **prohibits** their customers from using CPE devices (e.g. SIP aware firewalls and/or QoS appliances) to do per flow call admission control....

Greg

P.S. Having said that though, I don't believe that the NRC report concludes that this was in fact the 9/11 "problem" 

Mike Pierce said:

> true. Many distant users, can establish sessions (SIP) to devices at my end 
> of that "access" link and nothing stops them from all trying to send media 
> until all of them have such degraded quality that none of them can talk. The 
> whole point here has been to find a solution to this "problem".
> 

In a message dated 12/9/2002 6:30:52 PM Eastern Standard Time, [email-masked] writes:

Mike,

[RJA] You are seriously inconsistent with yourself.  Access links are entirely

comparable to "wires to your house" -- because those are common kinds of access

links.  Yet, you are totally worked up about IP congestion on access links even

though most access links only have one site (e.g. house in the case of DSL)

behind the link.  If local outages don't count for the PSTN, then it is only

fair, reasonable, and logical that they don't count against the Internet.

[MAP] Yes, I understand that is one case, "access" links are like phone wires coming into my house. "Local outages" count in both cases, but that again is not the real issue here, rather congestion is. In the PSTN, congestion is dealt with on my phone wire since only 1 call can be made at a time. The CO won't connect a second call to my line when one is there, thus not causing the existing call to become of such poor quality that I can't talk. And for the emergency case, whether it is a 911 call or an authorized GETS user, they can use the line by disconnecting the current call or telling the other person to get off the line (with penalties for not giving it up). In the Internet case, it has been clealy identified that in the case of a local access line (into my house or serving a group of end users) that this is not true. Many distant users, can establish sessions (SIP) to devices at my end of that "access" link and nothing stops them from all trying to send media until!
all of them have such degraded quality that none of them can talk. The whole point here has been to find a solution to this "problem".

[RJA] You also selectively reply to email.  Several folks gave specific examples

where access wires were in place, yet dial tone did not exist for long periods

of time (e.g. Bill Woodcock's Loma Prieta example, among several posted here

recently).  You seem to have a kind of selective amnesia to facts that you

find inconvenient.

[MAP] I was not aware that there was a question related to the above. Of course there are many cases in which access wires are in place and no dial tone for long periods. No one has diputed that. And I freely admit that there have been some massive failues in the PSTN caused, for example, by a Central Offic burning. (I just don't think "PSTN collapse" is the right way to describe such an event.) I don't know what the point of the above quite wa or the question was.

[RJA] Your hypocritical behaviour is impressively bad -- accusing others of

not providing a direct response while you fail to acknowledge that numerous

specific PSTN collapse events HAVE been presented here recently -- and

presented by several different folks.

[MAP] I'll let others who read this list judge who is being hypocritcal.

Mike Pierce

Artel